package com.steering.mes.mcp.coup;

import java.util.ArrayList;
import CoreFS.SA06.CoreReturnObject;
import com.steering.comm.db.DBCommon;


/**
 * 接箍公共信息
 * @author siy 2015/05/28
 * @version v1.0
 */
public class FrmInformation extends DBCommon {

    /**
     * 查询 接箍公共信息
     * @param list
     * @return
     */   
    public CoreReturnObject doQueryInfoResult(ArrayList<String> list) {
        return this.getDataBySqlID("FrmInformation.doQueryInfoResult", list
                .toArray());
    }
    /**
     * 查询工序
     * @return
     */
    public CoreReturnObject getQueryGX() {
        return this.getDataBySqlID("FrmInformation.getQueryGX");
    }
}
